
@media (min-width: 576px) {
    .owl-carousel.owl-theme .owl-dots {
        max-width: 540px;
    }

    .notive-nav .full-width-dropdown {
        margin-left: calc(-100vw / 2 + 540px / 2);
        margin-right: calc(-100vw / 2 + 540px / 2);
        padding-left: calc(100vw / 2 - 540px / 2);
        padding-right: calc(100vw / 2 - 540px / 2);
    }
}

@media (min-width: 767px) {
    .user-topbar .header.links {
    }
}

@media (min-width: 768px) {
    .owl-carousel.owl-theme .owl-dots {
        max-width: 720px;
    }

    .notive-nav .full-width-dropdown {
        margin-left: calc(-100vw / 2 + 720px / 2);
        margin-right: calc(-100vw / 2 + 720px / 2);
        padding-left: calc(100vw / 2 - 720px / 2);
        padding-right: calc(100vw / 2 - 720px / 2);
    }

    .account.wishlist-index-index .tooltip.wrapper.product-item-tooltip {
        width: 50%;
        text-align: right;
    }
}

@media (min-width: 991px) {
    #layered-filter-block .filter-title {
        display: none;
    }
}

@media (min-width: 992px) {
    .checkout-cart-index #block-shipping, .checkout-cart-index .page-title-wrapper {
        display: none;
    }

    .owl-carousel.owl-theme .owl-dots {
        max-width: 960px;
    }

    .notive-nav .full-width-dropdown {
        margin-left: calc(-100vw / 2 + 960px / 2);
        margin-right: calc(-100vw / 2 + 960px / 2);
        padding-left: calc(100vw / 2 - 960px / 2);
        padding-right: calc(100vw / 2 - 960px / 2);
    }
}

@media (min-width: 1230px) {
    .owl-carousel.owl-theme .owl-dots {
        max-width: 1200px;
    }

    .notive-nav .full-width-dropdown {
        margin-left: calc(-100vw / 2 + 1200px / 2);
        margin-right: calc(-100vw / 2 + 1200px / 2);
        padding-left: calc(100vw / 2 - 1200px / 2);
        padding-right: calc(100vw / 2 - 1200px / 2);
    }

    .checkout-cart-index .item.product.product-item {
        max-width: 300px;
    }
}

@media (min-width: 1230px) {
    #mini-cart .item.product.product-item {
        max-width: none;
    }

    #mini-cart .item.product.product-item .product-item-details {
        padding-right: 15px;
    }
}

@media (max-width: 430px) {
    .checkout-cart-index .product-item-info .product-btn .row.no-gutters.text-center .col form {
        position: absolute;
        left: 40px;
    }
}

@media (max-width: 575px) {
    .block.newsletter .field,
    .block.newsletter .actions,
    .block.newsletter .actions button {
        display: block;
        width: 100%;
    }

    .block.newsletter label,
    .block.newsletter label input {
        padding-right: 0px;
        margin-right: 0px;
    }

    #shopping-cart-table tbody.cart.item tr td {
        font-size: small;
    }

    #shopping-cart-table > thead > tr > th.col span {
        font-size: 13px;
    }

    #shopping-cart-table > tbody.cart.item > tr > td.col.price > span > span > span {
        font-size: small;
    }

    .leButton {
        bottom: 50%;
        padding: 10px 20px;
    }

    .main-slider-container .owl-dots {
	 margin-top:15px !important;
    }
}

@media (max-width: 767px) {
    .footer-links-wrap .kiyoh-rating-stars {
        margin-right: 450px;
    }

    .toggle-mobile .content-toggle {
        display: block;
    }

    .toggle-mobile .title .mbi {
        display: none;
    }

    .deal-of-the-day .product-item .product-details {
        margin-top: 20px;
    }

    .catalog-product-view .selling-feature .row > div .media {
        justify-content: inherit;
    }

    .catalog-product-view .selling-feature .media-heading {
        padding-left: 15px;
    }

    .col-search {
        display: none;
    }

    .header-content-action .action.showcart .counter.qty {
        position: absolute;
        left: 15px;
        bottom: -5px;
    }

    header .icon-top-mobile .minicart-action {
        margin-top: 7px;
        padding-top: 2px;
    }

    /*Removes contact from the mobile menu*/
    #mb-collapsible-mobile {
        display: none;
    }

    .checkout-cart-index #maincontent .cart-empty {
        margin-top: 50px;
        margin-bottom: 15px;
    }

    header .header.links li {
        padding-top: 2px;
    }

    .cart-text-mobile {
        display: none !important;
    }

    li.authorization-link {
        /*margin-right: 9px;*/
        list-style-type: none;
        color: #333;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        height: 0;
    }

    li.authorization-link a .mbi {
        padding-right: 5px;
    }

    .acc-topbar .acc-list {
        padding-top: 0px;
    }

    header .icon-top-mobile .action.showcart .mbi-bag2:before {
        height: 25px !important;
        width: 25px !important;
    }

    /*fix voor menu voor opera en samsung browser*/
    .col-btn-actions {
        width: 100vw;
    }

    /********/
    .col-btn-actions-desktop .mbi.mbi-bag2 {
        padding-right: 5px;
        padding-top: 2px;
    }

    header .action.showcart > i {
        padding-right: 0px !important;
    }

    .icon-top-mobile {
        flex-direction: column;
    }

    header .icon-top-mobile .minicart-action {
        float: right;
    }

    header .icon-top-mobile .action.showcart .counter.qty {
        right: -10px !important;
        bottom: -5px !important;
    }

    header .icon-top-mobile .minicart-action {
        margin-top: 0px !important;

    }

    header .icon-top-mobile .minicart-action a.showcart {
        margin: 0;
    }

    .header-main-content .header-main-inner .header.links {
        margin-top: 0px !important;
        padding-right: 15px;

    }

    .action.showcart {
        margin-top: 0px;
    }

    ul.header.links li:nth-child(2) {
        display: none;
    }

    .header-content-action .action.showcart .counter.qty {
        position: absolute;
    }

    .leButton {
        bottom: 52%;
    }

    .logo img {
        height: 30px;
        width: auto;
    }

    .menu-logo .logo {
        max-width: 100px;
    }

    .usps-top-menu .row {
        padding-left: 15px;
        padding-right: 15px;
    }

    .selling-feature .row.align-items-center {
        display: block;
        overflow: auto;
        white-space: nowrap;
        padding: 0px;
        margin-right: -30px;
        margin-left: -30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .selling-feature .row.align-items-center div.col-6.col-lg-3 {
        display: inline-block;
        flex: 80%;
        width: 80%;
        max-width: 80%;
        white-space: normal;
    }

    .selling-feature .media-left {
        width: auto;
        margin: 0 !important;
        height: auto;
        margin-right: 15px !important;
    }

    .selling-feature .row > div .media.list-features {
        justify-content: unset !important;
        flex-wrap: nowrap;
        text-align: left;
    }
}

@media (max-width: 768px) {
    .products-items .product-item:hover .product-item-name,
    .product.details .product-item-details,
    .owl-item .product-item:hover .product-item-info .product.details.product-item-details div:nth-child(2) h3,
    .owl-item .product-item:hover .product-item-name, .mollie-checkout-redirect {
        display: block;
    }
}

@media (max-width: 991px) {
    .sidebar .block-content {
        padding-top: 45px;
    }
}

@media (max-width: 992px) {
    .cart-container .form-cart, .cart-summary {
        width: 100% !important;
    }

    .checkout-cart-index #block-shipping, .checkout-cart-index .page-title-wrapper h1 {
        color: #191919;
        font-family: Montserrat;
        font-size: 26px;
        font-weight: bold;
        letter-spacing: 0;
        text-align: left;
        border-top: 1px solid #E5E5E5;
    }

    .checkout-cart-index .cart-container {
        margin-top: 0px !important;
        display: flex;
        flex-flow: column;
    }

    .checkout-cart-index .cart-summary {
        order: 2;
    }

    #shopping-cart-table > tbody > tr > td.col.item > div {
        display: none;
    }

    .cart.table-wrapper thead {
        display: none!important;
    }

    .cart.table-wrapper thead .col.item, .cart.table-wrapper thead .col.qty, .cart.table-wrapper thead .col.price, .cart.table-wrapper thead .col.subtotal, .cart.table-wrapper thead .col.msrp {
        display: revert;
    }

    .cart.table-wrapper .col.qty:before, .cart.table-wrapper .col.price:before, .cart.table-wrapper .col.subtotal:before, .cart.table-wrapper .col.msrp:before {
        display: none;
    }

    .cart.table-wrapper {
        border-top: none !important;
        margin-bottom: 0;
    }

    .checkout-cart-index  .cart-container .form-cart {
        margin-bottom: 0;
    }

    .checkout-cart-index #shopping-cart-table th, .checkout-cart-index #shopping-cart-table td.size, .checkout-cart-index #shopping-cart-table td.discount, .checkout-cart-index #shopping-cart-table td.actions {
        max-width: 16.66%;

    }

    .checkout-cart-index #shopping-cart-table td.size, .checkout-cart-index #shopping-cart-table td.discount, .checkout-cart-index #shopping-cart-table td.price, .checkout-cart-index #shopping-cart-table td.qty, .checkout-cart-index #shopping-cart-table td.actions {
        margin: auto;
        text-align: center;
    }

    .cart.table-wrapper .item .col.item {
        padding: 0;
    }

    .checkout-cart-index #shopping-cart-table th {
        text-align: center;
    }

    .form.form-cart .cart.main.actions {
        display: none;
    }

    #shopping-cart-table td .original-price {
        color: #191919;
        opacity: .4;
        font-size: 13px;
        letter-spacing: 0;
        line-height: 24px;
        display: inline-block!important;
    }

    .cart-summary .block > .title {
        padding: 10px 0px;
    }

    .cart-totals {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    .cart-summary .checkout-methods-items {
        padding: 0;
    }

    .cart-summary .block .content {
        padding: 5px 0;
    }

    .cart-summary > .title {
        display: block;
    }

    #shopping-cart-table tbody.cart.item tr td {
        max-width: none;
        /*width: auto;*/
        padding: 0;
    }

    #shopping-cart-table th {
        padding: 0;
        text-align: left !important;
        max-width: none !important;
    }

    .checkout-cart-index .cart-summary {
        display: flex !important;
        flex-direction: column !important;
        margin-bottom: 0;
    }

    .checkout-cart-index #block-shipping, .cart-summary .checkout-methods-items {
        order: 3 !important;
    }

    .checkout-cart-index .actions-toolbar a.action.action-delete:before {
        content: '';
        background-image: url('/pub/media/notive/Trash.svg');
        background-repeat: no-repeat;
        background-size: cover;
        width: 16px;
        height: 16px;
    }

    .page-main .cart-summary .block {
        order: 2 !important;
    }

    .cart.table-wrapper .item-actions-top .actions-toolbar>a {
        text-align: right;
        margin-right: 24px;
    }

    .mobile-cart-item-container {
        width: 100%;
        display:block;
        margin-bottom: 25px;
    }

    .mobile-cart-item-container:last-child {
        margin-bottom: 0px;
    }

    .mobile-cart-item-container .item-photo-container {
        align-self: start;
    }

    .mobile-cart-item-container .item-phone-brand-container {
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom:10px;
    }

    .mobile-cart-item-container .item-phone-title-container {
        text-transform: capitalize;
        margin-bottom:10px;
    }

    .mobile-cart-item-container .item-phone-size-container {
        text-transform: capitalize;
        color: #EE0008;
        margin-bottom:15px;
    }

    .mobile-cart-item-container .item-phone-price-container {
        margin-top: 6px;
    }

    .mobile-cart-item-container .item-phone-price-container span {
        display: inline;
    }

    .mobile-cart-item-container .item-phone-price-container span .price  {
        font-size: 17px;
    }

    .mobile-cart-item-container .item-phone-quantity {
    }

    .mobile-cart-item-container .item-phone-quantity input {
        text-align: center;
        max-width: 70px;
        height:28px;
        float:right;
    }

    .mobile-cart-item-container .item-phone-delete {
        justify-self: center;
        align-self: normal;
        margin-top: -9px;
    }

    .mobile-cart-item-container .mobile-item-photo {
        display: block;
        padding: 0;
        width: 100%;
    }

    #shopping-cart-table tbody tr {
        display: none;
    }

    .deal-of-the-day .product-item-short-description {
        min-height: 0;
        margin-bottom: 10px;
    }

    .deal-card.deal-of-the-day .product-item-details {
        margin-bottom: 0;
    }

    .deal-card.deal-of-the-day, .deal-card.now-popular {
        height: auto;
    }

    .page-footer {
        padding-top: 30px !important;
    }

    .information-container .information-content {
        display: block;
        flex: none;
        text-align: none;
        margin-right: auto;
    }

    .information-container {
        margin-bottom: 25px;
        display: block;
    }

    .information-container .img-left {
        width: 100%;
        max-width: 100%;
        height: auto;
        margin-right: 0px;
        margin-bottom: 15px;
    }

    .information-container .img-right {
        width: 100%;
        max-width: 100%;
        height: auto;
        margin-left: 0px;
        margin-bottom: 15px;
    }

    .acc-topbar .acc-btn i {
        padding-left: 0;
    }

    .leButton {
        bottom: 32%;
    }
}

@media (max-width: 1229px) {
    .deal-of-the-day .deal-btn-container button.tocart {
        display: block;
        width: 100%;
    }

    .deal-of-the-day .product-item .deal-btn-container button.btn-wishlist {
        position: relative;
        margin-top: 8px;
        right: 0px;
        top: 4px;
    }

    .user-topbar .header.links > li {
        margin-bottom: 5px;
    }

    .deal-card.deal-of-the-day .item-view-link {
        width: 100%;
        margin-top: 15px;
    }
}

/*Fixes the position in Safari*/
@media not all and (min-resolution: .001dpcm) {
    @media (max-width: 767px){
        .mbi.mbi-user:before {
            top: 2px;
            position: absolute;
            right: 95px;
        }
    }
}


/*LENNARD*/

@media (max-width: 991px) {
    .catalog-product-view div.description {
        margin-left: 0px;
    }

    .product.data.items > .item.content {
        padding: 15px;
    }

    .product.data.items > .item.title > .switch {
        padding: 0px 30px 0px 30px;
    }
}

/* Slider */
@media (max-width: 991px) {
    .main-slider-container .owl-carousel .owl-item img {
        height: 280px;
        object-fit: cover;
        object-position: center;
    }
}

@media (max-width: 767.98px) {
    .main-slider-container .owl-carousel .owl-item img {
        height: 180px;
        object-fit: cover;
        object-position: center;
    }
}

@media (max-width: 575.98px) {
    .main-slider-container .owl-carousel .owl-item img {
        height: 150px;
    }
}

/* Header */
@media (max-width: 991px) {
    .usps-top-menu,
    .usps-top-menu .container,
    .usps-top-menu .row {
        display: block;
        overflow: auto;
        white-space: nowrap;
        max-width: 100%;
        padding: 0px;
        height: 30px;
        overflow-y: hidden;
    }

    .usps-top-menu span {
        /* max-width: max-content!important; */
        flex: auto;
        /* width: auto; */
        display: inline-block;
        line-height: 30px;
        padding-right: 15px !important;
    }

    .usps-top-menu span:last-child {
        padding-right: 0px !important;
    }

    .usps-top-menu ::-webkit-scrollbar {
        display: none;
    }

    .usps-top-menu .item {
        text-align: center !important;
    }

    .usps-top-menu span.kiyoh-rating-stars,
    .usps-top-menu span.kiyoh-rating-value,
    .usps-top-menu span.kiyoh-rating-amount-reviews {
        padding-right: 0px !important;
    }

}

/*Does not work if media query isn't present*/
@media only screen and (max-width: 992px) {
    .selling-feature .text {
        margin-right: 10px !important;
    }
}

/* Footer */
@media (max-width: 767px) {
    footer .footer-links-wrap {
        max-width: 100%;
    }

    footer .footer-contact .textwidget .spacing,
    footer .footer-contact .textwidget .footer-links {
        display: inline-block;
        width: 50%;
        float: left;
    }

    footer .footer-contact .textwidget .footer-links {
        margin-top: -50px;
    }

    footer .img-footer {
        max-height: 30px;
        width: auto;
    }

    footer .footer-widgets .footer-links-wrap .title {
        display: block;
        padding: 0px;
        margin: 0px;
        line-height: 35px;
    }

    footer .footer-social .mr-social li {
        width: 50%;
        float: left;
        margin-right: 0px;
    }

    footer .footer-social .mr-social {
        margin: 0px;
    }

    footer .footer-social {
        padding-top: 20px;
        padding-bottom: 30px;
    }
}

/* Header USP */
@media (min-width: 992px) {
    .usps-top-menu__all .owl-carousel {
        max-width: 1200px;
        margin: 0 auto;
    }

    .usps-top-menu__all .owl-carousel .owl-stage div:nth-child(2) {
        text-align: center;
    }
}

/* Sticky header */
@media (min-width: 767px) and (max-width: 991px) {
    .header-menu-content {
        max-height: none !important;
    }
}

/* Checkout */
@media (max-width: 767px) {
    .modal-custom.opc-sidebar.opc-summary-wrapper.custom-slide {
        opacity: 1;
        visibility: visible;
        position: relative;
        display: block;
        width: 100%;
        left: 0px;
    }

    .modal-custom.opc-sidebar.opc-summary-wrapper.custom-slide .modal-inner-wrap {
        -webkit-transform: none;
        transform: none;
        box-shadow: none;
        background-color: #fff;
    }

    .checkout-index-index .opc-block-summary {
        background-color: #fff;
    }

    .modal-custom.opc-sidebar.opc-summary-wrapper.custom-slide .modal-inner-wrap .action-close {
        display: none;
    }

    .checkout-index-index .opc-block-summary {
        box-shadow: none;
    }

    #co-shipping-method-form .checkout-shipping-methods {
        margin-bottom: 10px;
    }

    .checkout-index-index .payment-method {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .checkout-index-index .discount-code {
        padding: 0 15px;
    }

    .checkout-index-index .discount-code .form-discount .actions-toolbar button:hover span {
        color: #fff;
    }
}
